<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="">
<head>
    <title>PetHealth: Home Page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <!-- navbar -->
    <nav class="navbar navbar-expand-lg fixed-top ">
        <a class="navbar-brand" href="/"><p>Pet Helth</p><p>Take care of your pet</p></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse " id="navbarSupportedContent">
            <ul class="navbar-nav mr-4">
                <li class="nav-item">
                    <a class="nav-link" data-value="" href="/catalog">Интересные статьи</a>
                </li>
            </ul>
        </div>
    </nav>
    <p th:text="'Hello, ' + ${name} + '!'" />
</body>
</html>